.LA25394 .list .item .bagk,
.LA25394 .list .item .imgBefore img{
  border-radius: 20px;
}
.LA25394 .list .item .bagk{
  width: calc(100% - 10px);
}
.LA25394 .list .item{
  padding-right: 10px!important;
}
div.LA25394 .list .item .imgBefore {
    height: 420px;
}
@media (min-width: 1360px) {
#location_1784185994718 .prodlist-fix-fullnum8 li {
    width: 10.5%;
}
}